## bridge-port

bridge-port — Bridge Port Settings

## Properties

Table 74.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---

    hairpin-mode

    boolean

    FALSE

Enables or disables "hairpin mode" for the port, which allows frames to be sent back out through the port the frame was received on.

    path-cost

    uint32

    100

The Spanning Tree Protocol (STP) port cost for destinations via this port.

    priority

    uint32

    32

The Spanning Tree Protocol (STP) priority of this bridge port.